## libconfig-augeas-perl 0.902

=== debian/changelog ===
libconfig-augeas-perl (0.902-1ubuntu1) precise; urgency=low

  * d/p/version-parse.patch: (LP: #935221) Use version->parse to compare
    installed augeas version to required minimum. 

 -- Andreas Moog <amoog@ubuntu.com>  Tue, 06 Mar 2012 20:42:27 +0100

libconfig-augeas-perl (0.902-1) unstable; urgency=low

  * Imported Upstream version 0.902
  * control: BD on libaugeas-dev >= 0.9.0

 -- Dominique Dumont <dod@debian.org>  Fri, 25 Nov 2011 13:13:06 +0100

libconfig-augeas-perl (0.802-1) unstable; urgency=low

  [ Dominique Dumont ]
  * Imported Upstream version 0.802
  * control:
    * updated my e-mail address
    * BD on libaugeas-dev 0.801
    * Bumped Standards-Version to 3.9.2 (no other changes)
  * copyright:
    + Added Raphaël Pinson as co-author
  + source/format set to 3.0 (quilt)

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Dominique Dumont <dod@debian.org>  Tue, 11 Oct 2011 21:10:15 +0200

libconfig-augeas-perl (0.701-1) unstable; urgency=medium

  * New upstream release
    + This version fixes a segfault in `get'
  * Standards-Version 3.8.4 (no changes)
  * Update to new DEP5 copyright format

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 20 Feb 2010 12:44:09 -0500

libconfig-augeas-perl (0.601-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rewrote control description
  * Added myself to Uploaders and Copyright
  * Use new short debhelper rules format
  * Standards-Version 3.8.3 (drop perl version dep)
  * No longer install README

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/control: bump versioned build dependency on libaugeas-dev to
    >= 0.6.0 as per new upstream requirements.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Dec 2009 19:42:17 -0500

libconfig-augeas-perl (0.501-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Dominique Dumont ]
  * New upstream release (fixed compiler warnings and improved tests)
  * control: set Standards-Version to 3.8.2

 -- Dominique Dumont <dominique.dumont@hp.com>  Mon, 20 Jul 2009 13:40:10 +0200

libconfig-augeas-perl (0.500-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.1 (no changes).
  * Add /me to Uploaders.
  * Make build dependency on libaugeas-dev versioned.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2009 16:43:18 +0200

libconfig-augeas-perl (0.400-1) unstable; urgency=low

  * New upstream release 
    See http://search.cpan.org/src/DDUMONT/Config-Augeas-0.400/ChangeLog

 -- Dominique Dumont <dominique.dumont@hp.com>  Wed, 18 Feb 2009 13:00:34 +0100

libconfig-augeas-perl (0.305-1) unstable; urgency=low

  * New upstream release (should fix FTBS on amd64)
  * debian/copyright: Updated copyright years 

 -- Dominique Dumont <dominique.dumont@hp.com>  Sun, 04 Jan 2009 11:57:57 +0100

libconfig-augeas-perl (0.304-1) unstable; urgency=low
	
  [ Dominique Dumont ]
  * New upstream version. (Closes: #509467)
  * Fix "FTBFS: Failed 1/3 test scripts. 1/32 subtests failed." with 
    new upstream version. (Closes: #504214)

  [ gregor herrmann ]
  * New maintainer: Debian Perl Group, taking over with previous maintainer's
    permission, cf. http://lists.debian.org/debian-perl/2008/12/msg00187.html
  * debian/copyright: add year of upstream copyright and information about
    third-party file lib/Config/ppport.h.
  * debian/control: mention module name in long description.
  * debian/control: add a build dependency on libtest-pod-perl to enable an
    additional test.

 -- Dominique Dumont <dominique.dumont@hp.com>  Tue, 30 Dec 2008 18:46:15 +0100

libconfig-augeas-perl (0.301-1) unstable; urgency=low

  * New upstream version. (Closes: #493340)

 -- Jose Parrella <bureado@debian.org>  Wed, 22 Oct 2008 10:24:58 -0430

libconfig-augeas-perl (0.201-1) unstable; urgency=low

  * Initial Release (Closes: #490956)

 -- Jose Parrella <bureado@debian.org>  Tue, 22 Jul 2008 01:08:31 -0430
