=== debian/control ===
Source: libconfig-augeas-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7),
               perl,
               libaugeas-dev (>= 0.9.0),
               pkg-config,
               libtest-pod-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-augeas-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-augeas-perl.git
Homepage: http://search.cpan.org/dist/Config-Augeas/

Package: libconfig-augeas-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: module for manipulating configuration files through Augeas
 Config::Augeas is a Perl module that provides an object-oriented interface to
 the Augeas open source configuration library. The API is more "Perlish" than
 its C counterpart, making it natural to use with Perl.
 .
 Augeas is a library and command line tool that addresses the common problem
 of handling configuration data, providing a means to easily edit many types
 of configuration files. (See the augeas package for details)
