## libconfig-augeas-perl 0.903

=== debian/changelog ===
libconfig-augeas-perl (0.903-1) unstable; urgency=low

  * new upstream version (Closes: 662852)
  * copyright: updated my e-mail and (c) years
  * control:
    * updated standards-version
    * BD on libaugeas-dev (>= 0.10.0)
  * compat: bunped to 9 to enable hardening flags as suggested by
    lintian and http://wiki.debian.org/Hardening

 -- Dominique Dumont <dod@debian.org>  Wed, 23 May 2012 11:39:18 +0200
