=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: libconfig-augeas-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 9),
                perl,
-               libaugeas-dev (>= 0.9.0),
+               libaugeas-dev (>= 0.10.0),
                pkg-config,
                libtest-pod-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-augeas-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-augeas-perl.git
 Homepage: http://search.cpan.org/dist/Config-Augeas/
