## libconfig-augeas-perl 1.000

=== debian/changelog ===
libconfig-augeas-perl (1.000-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:50:06 +0100

libconfig-augeas-perl (1.000-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * Imported Upstream version 1.000
  * copyright: updated years
  * control:
    * bumped Standards-Version
    + added BD on libxml2-dev
    * updated dep on augeas >= 1.0.0

 -- Dominique Dumont <dod@debian.org>  Sat, 20 Jul 2013 12:10:07 +0200
