=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
+               libaugeas-dev (>= 1.0.0),
+               libtest-pod-perl,
+               libxml2-dev,
                perl,
-               libaugeas-dev (>= 0.10.0),
-               pkg-config,
-               libtest-pod-perl
-Standards-Version: 3.9.3
+               pkg-config
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-augeas-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-augeas-perl.git
-Homepage: http://search.cpan.org/dist/Config-Augeas/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-augeas-perl.git
+Homepage: https://metacpan.org/release/Config-Augeas/
 
 Package: libconfig-augeas-perl
 Architecture: any
